Auth
Auth Email Password Signin
Sign in to an existing account with a email and password.
POST
Sign in to an existing account with a email and password.
cookie
storyden-session<token>application/json- body
email*EmailAddressA valid email address.
password*stringhandle?AccountHandleThe unique @ handle of an account.
OK
application/json- response
id*stringcurl -X POST 'https://example.com/api/auth/email-password/signin' \ -H 'Content-Type: application/json' \ -d '{ "email": "string", "password": "string"}'Example Response
{ "id": "string"}Access Key List GET
List all access keys for the authenticated account or all access keys that have been issued for the entire instance if and only if the request parameters specify all keys and the requesting account is an admin.
Auth Email Password Signup POST
Register a new account with a email and password.